Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Intel ovladač G.K.  (Přečteno 1036 krát)

LABE

  • Návštěvník
  • *
  • Příspěvků: 81
  • Karma: +2/-0
    • Zobrazit profil
    • PĚTATŘICÁTNÍCI
Intel ovladač G.K.
« kdy: 24 Srpen 2017, 17:50:48 »
Ahoj,
pokusil jsem se nainstalovat na pc ovladače na integrovanou grafiku Intel - Stáhl jsem si poslední verzi instalátoru pro můj systém (Linux Mint 18.2 x64 – verze pro Ubuntu 16.04 x64)

Postupoval jsem dle článku
Kód: [Vybrat]
https://mintguide.org/system/73-intel-linux-graphics-drivers-installer-for-linux.html a vše proběhlo následovně:

A) Nalezení a stažení ovladače
B) Instalace instalátoru ovladače
C) Přepsání názvu distribuce z Mint na Ubuntu (toto by měla být v podstatě jediná změna proti Ubuntu)
D) Spuštění instalátoru

Pak následuje několik dalších kroků, které jsou OK a poté se mi po stažení souborů z internetu objeví tyto dvě chybové hlášky:

1) Error running transaction: GDBus.Error:org.debian.apt. TransactionFailed: error-dep-resolution-failed: The following packages have unmet dependencies:

libgles1-mesa: Depends: libglapi-mesa (=12.0.6-0ubuntu0.16.04.1) but 17.0.7-0ubuntu0.16.04.1 is to be installed



2)The following packages have unmet dependencies:

libgles1-mesa: Depends: libglapi-mesa (=12.0.6-0ubuntu0.16.04.1) but 17.0.7-0ubuntu0.16.04.1 is to be installed



E) Instalátor zahlásí „Failed“ a nedá se v instalaci pokračovat …



Můžete mi s tímto problémem pomoci?

Mám Intel 82945G/GZ Integrated Graphics Controller, IC2D E4500, 2GB RAM, intel-graphics-update-tool_2.0.2_amd64.deb., FHD monitor Asus.

Předem díky za Vaše rady.
« Poslední změna: 24 Srpen 2017, 17:52:29 od LABE »
LABE
běžný uživatel Ubuntu, Mintu a naštěstí již jen pracovně případně nouzově  Windows
Admin http://www.petatricatnici.eu/

juwa2

  • Závislák
  • ****
  • Příspěvků: 1188
  • Karma: +91/-27
    • Zobrazit profil
Re:Intel ovladač G.K.
« Odpověď #1 kdy: 24 Srpen 2017, 18:16:36 »
A důvod instalace tohoto ovladače? Co konkrétně od toho (kdyby se to povedlo) očekáváš?

LABE

  • Návštěvník
  • *
  • Příspěvků: 81
  • Karma: +2/-0
    • Zobrazit profil
    • PĚTATŘICÁTNÍCI
Re:Intel ovladač G.K.
« Odpověď #2 kdy: 24 Srpen 2017, 18:29:48 »
A důvod instalace tohoto ovladače? Co konkrétně od toho (kdyby se to povedlo) očekáváš?
PC nenabíhá do správného rozlišení. Už jsem se s tím setkal na jednom pc. Po instalaci Intel ovladače bylo vše OK.
Mám pocit, že jsem četl, že od nějaké z posledních verzí Ubuntu / Mintu nejsou pro starší integrované karty ovladače při instalaci, proto jsem s tím předtím neměl problém, zatímco teď to najede se svobodným ovladačem v nižším rozlišení.
LABE
běžný uživatel Ubuntu, Mintu a naštěstí již jen pracovně případně nouzově  Windows
Admin http://www.petatricatnici.eu/

Ventero

  • Závislák
  • ****
  • Příspěvků: 1149
  • Karma: +37/-11
    • Zobrazit profil
Re:Intel ovladač G.K.
« Odpověď #3 kdy: 25 Srpen 2017, 13:57:28 »
No a ja bych to treba zkusil, jestli by to nepomohlo na tearing  ;)
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

Ventero

  • Závislák
  • ****
  • Příspěvků: 1149
  • Karma: +37/-11
    • Zobrazit profil
Re:Intel ovladač G.K.
« Odpověď #4 kdy: 26 Srpen 2017, 19:35:30 »
Zkusil jsem to v Xubu 14.04 a mě to hodilo selhání na kontrole distribuce - tohle nějak obejít, tak by to mohlo snad vyjít. Ale na stránkách píší, že již není podporována a tak možná by ani nestahoval drivery.

Můžu se tedy zeptat, kde seženu a jak nainstaluji drivery pro Intel Corporation 82Q963/Q965 ručně?
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...

juwa2

  • Závislák
  • ****
  • Příspěvků: 1188
  • Karma: +91/-27
    • Zobrazit profil
Re:Intel ovladač G.K.
« Odpověď #5 kdy: 27 Srpen 2017, 10:29:28 »
Intel na to má utilitu.

LABE

  • Návštěvník
  • *
  • Příspěvků: 81
  • Karma: +2/-0
    • Zobrazit profil
    • PĚTATŘICÁTNÍCI
Re:Intel ovladač G.K.
« Odpověď #6 kdy: 27 Srpen 2017, 11:36:44 »
Zkusil jsem to v Xubu 14.04 a mě to hodilo selhání na kontrole distribuce - tohle nějak obejít, tak by to mohlo snad vyjít. Ale na stránkách píší, že již není podporována a tak možná by ani nestahoval drivery.

Můžu se tedy zeptat, kde seženu a jak nainstaluji drivery pro Intel Corporation 82Q963/Q965 ručně?

Nevím, jak v Xubu 14.04, ale stejná věc - kontrola distribuce je problém i u Mintu. Tam se to řeší tak, že se název distribuce přepisuje na Ubuntu.
Kód: [Vybrat]
https://unix.stackexchange.com/questions/315049/cannot-install-intel-graphics-driver-on-linux-mint-18 Jestli je to stejné u Xubuntu nevím, ale předpokládám, že ano. Také si musíš najít instalátor pro svou verzi (14.04) distribuce. Tedy nestahovat poslední dostupný, ale poslední dostupný pro Tvoji distribuci.
No a pak se Ti to buď za:
a) Povede a vše bude OK - bude to přesně to, co jsi chtěl

b) Instalátor nakonec zahlásí nějaký konflikt s balíčky nebo knihovnami - můj případ (min. jedna knihovna je novější než instalátor vyžaduje, starší neumím nainstalovat a proto zde tento problém řeším).

No a buď se Ti dostane pomoci, nebo budou do příspěvku přispívat i lidé, kteří Ti pomoci nechtějí ...
Nebo třeba nastane varianta, že už to prostě zprovoznit nejde.
Přeji hodně štěstí.
« Poslední změna: 27 Srpen 2017, 11:39:37 od LABE »
LABE
běžný uživatel Ubuntu, Mintu a naštěstí již jen pracovně případně nouzově  Windows
Admin http://www.petatricatnici.eu/

Ventero

  • Závislák
  • ****
  • Příspěvků: 1149
  • Karma: +37/-11
    • Zobrazit profil
Re:Intel ovladač G.K.
« Odpověď #7 kdy: 27 Srpen 2017, 13:09:44 »
Juwa: To jsem prave myslel, ze je to to co zkousime. Zkusim se tedy podivat na jejich stranky a pohledat.

Labe: Ano to jsem upravil a porad hlasilo selhani kontroly distribuce - pritom je to tam. Spis to nefunguje proto, ze uz je ukoncena podpora. Mozna, ze bude fungovat novejsi verze, nebot se to bude odvijet od jadra, ale ty se z jejich stranek uz stahnout nedaji - linky jsou uz jen pro 16.04 - 17.04 ... Leda ty starsi instalatory (treba 1.0.8) najit jinde a zkusit ...
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...